Subject: Re: bug#7260: 24.0.50; DEL screwed up

From: David Kastrup <[email-masked]>
Date: Fri, 22 Oct 2010 18:44:23 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Miles Bader <[email-masked]> writes:
>
>> Saying "(only) doing what it's always done" is simply _wrong_ at this
>> point, because C-x C-x has had its current functionality for quite a
>> while -- if I interpret what I see in git correctly, at least since
>> 1993!
>
> Huh.  I though transient-mark-mode was new(ish)?

Nope.  Been around as long as I can remember.  It is just that it has
"recently" made active by default.

Temporary transient-mark-mode (sounds a bit redundant, doesn't it?) is
quite newer, 21.something I think.

-- 
David Kastrup